What is the status of the CVE 2014-4617 for Red Hat Enterprise Linux?

Solution In Progress - Updated -

Issue

  • The Red Hat CVE and bugzilla pages for CVE-2014-4617 do not provide applicability information for Red Hat Enterprise Linux 5 and 6.
  • What is the status of the same?

Environment

  • Red Hat Enterprise Linux 6.5

Subscriber exclusive content

A Red Hat subscription provides unlimited access to our knowledgebase, tools, and much more.

Current Customers and Partners

Log in for full access

Log In